body, html, sky, vignette {
  overflow: hidden;
  font-family: 'Eczar', serif;
  font-weight:400;
}

* {
  margin: 0;
  padding: 0;
}

body {
  opacity: 1;
  transition: 4s opacity;
  overflow: hidden;
  -webkit-transition-duration: 4s;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
}

body.fade {
  opacity: 0;
  transition: none;
}

::-webkit-scrollbar {
  display: none;
}

.vignette {
  background: radial-gradient(circle, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.1909138655) 30%, rgba(0, 0, 0, 0.65) 100%);
  height: 100%;
  width: 100%;
}

.sky {
 /* background: linear-gradient(8deg, white 3%, #c6edf9 15%, #b7dde2 26%, #f0d58e 36%, #ed9910 41%, #e26e2e 46%, #9a299e 58%, #5b1c5e 64%, #2e1330 70%, #110e13 80%, #490030 98%); */
 /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+3,f0d58e+33,ed9910+41,e26e2e+46,9a299e+58,5b1c5e+64,2e1330+70,110e13+80,490030+98 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(8deg,  #ffffff 3%, #f0d58e 33%, #ed9910 41%, #e26e2e 46%, #9a299e 58%, #5b1c5e 64%, #2e1330 70%, #110e13 80%, #490030 98%); /* FF3.6-15 */
background: -webkit-linear-gradient(8deg,  #ffffff 3%,#f0d58e 33%,#ed9910 41%,#e26e2e 46%,#9a299e 58%,#5b1c5e 64%,#2e1330 70%,#110e13 80%,#490030 98%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(8deg,  #ffffff 3%,#f0d58e 33%,#ed9910 41%,#e26e2e 46%,#9a299e 58%,#5b1c5e 64%,#2e1330 70%,#110e13 80%,#490030 98%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#490030',GradientType=0 ); /* IE6-9 */

  background-size: 1200% 1200%;
  height: 100%;
  width: 100%;
  /* future proofing */
  /*  will-change: transform; */
}

* {
  box-sizing: border-box;
}

.clickable{
	pointer-events: auto;
}

.clock {
  background: rgba(0, 0, 0, 0);
  width: 100%;
  height: 100%;
  top: 50%;
  left: 50%;
  position: absolute;
  z-index: -3;
  overflow: visible;
}
/*.clockOffset:hover {
  transform: scale(5);  (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) 
}*/

.clockOffset {
  background: rgba(0, 255, 0, 0);
  width: 1700px;
  height: 1700px;
  left: -850px;
  top: -850px;
  position: relative;
  z-index: -3;
  overflow: visible;
}

.parallax {
  perspective: 1px;
  height: 100vh;
  overflow: hidden;
  border-style: none;
  top: 0;
  left: 0;
  right: 0;
  overflow-y: auto;
}

.parallax__layer {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.parallax__layer--base {
  transform: translateZ(0);
}

.parallax__layer--clock {
  transform: translateZ(-1px);
  width: 120%;
  left: -10%;
}

.staystill {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  perspective: 0px;
  perspective: 0;
}

.info {
  background: rgba(209, 209, 198, 0);
  position: absolute;
  width: 80%;
  height: 100%;
  top: 100%;
  left: 10%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.aboutInfo {
  background: rgba(209, 209, 198, 0);
  position: absolute;
  width: 60%;
  height: 100%;
  top: 60%;
  left: 40%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.headerText {
  text-align: center;
  font-size: 40px;
  font-weight: bold;
  color: #333333;
  font-variant: small-caps;
}

.subHeaderText {
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  color: #333333;
  text-transform: uppercase;
  text-shadow: 0.1vw 0.1vw rgba(105, 105, 99, 0.2);
}

.text {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  color: #333333;
}

.textSmallxxx {
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  color: #333333;
  padding: .1vw 6vw;
  display: table;
}
.textSmall {
  font-size: 16px;
  font-weight: bold;
  color: #333333;
  text-transform: uppercase;
  font-style: italic;
  font-family: 'Rubik', sans-serif;
  text-align: center;
}

.vitalText {
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  color: #333333;
  font-variant: small-caps;
  padding: .1vw 6vw;
}

.hiddenText {
  position: relative;
  top: -155vh;
  font-size: .85vw;
  left: -25%;
  width: 150%;
  color: white;
  font-family: cursive;
  font-style: italic;
}

.pointer {
  position: relative;
  top: -75vh;
  font-size: .85vw;
  left: 40%;
  width: 50%;
  height: 50%;
  background: rgba(0, 0, 0, 0) url(http://www.klepserra.com/assets/DwnArrow.svg) no-repeat center;
  transform-origin: center;
  background-size: 1000%;
}

.slider {
  height: 99%;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row nowrap;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.slider__nav {
  width: 2vw;
  height: .8vw;
  margin: 1vw 1vw;
  border-radius: 2vw;
  z-index: 10;
  outline: 1vw solid #ccc;
  outline-offset: -1vw;
  box-shadow: 1px 1px 10px black;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.slider__nav:checked {
  -webkit-animation: check 0.4s linear forwards;
  animation: check 0.4s linear forwards;
}

.slider__nav:checked:nth-of-type(1) ~ .slider__inner {
  left: 0%;
}

.slider__nav:checked:nth-of-type(2) ~ .slider__inner {
  left: -100%;
}

.slider__nav:checked:nth-of-type(3) ~ .slider__inner {
  left: -200%;
}

.slider__nav:checked:nth-of-type(4) ~ .slider__inner {
  left: -300%;
}

.slider__inner {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 400%;
  height: 100%;
  -webkit-transition: left 0.4s;
  transition: left 0.4s;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row nowrap;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
}

.slider__contents {
  width: 50%;
  text-align: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  -webkit-flex-flow: column nowrap;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.paper {
  background: #e3e1d5;
  background: -moz-linear-gradient(180deg, #e3e1d5 0%, #dad7ca 24%, #c9c6b9 100%);
  background: -webkit-linear-gradient(180deg, #e3e1d5 0%, #dad7ca 24%, #c9c6b9 100%);
  background: linear-gradient(180deg, #e3e1d5 0%, #dad7ca 24%, #c9c6b9 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e3e1d5",endColorstr="#c9c6b9",GradientType=1);
  border-radius: 1%;
  width: 65%;
  position: relative;
  left: 8.75%;
  height: 75%;
  margin: 8%;
  padding-bottom: 4%;
  padding-top: 5%;
}


@-webkit-keyframes check {
  100% {
    outline-color: #333;
    box-shadow: 0 0 0 0 #333, 0 0 0 0 rgba(51, 51, 51, 0);
  }
}
@keyframes check {
  100% {
    outline-color: #333;
    box-shadow: 0 0 0 0 #333, 0 0 0 0 rgba(51, 51, 51, 0);
  }
}
@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  [class="parallax__layer parallax__layer--clock"] {
    width: 250%;
    left: -75%;
  }

  [class="paper"] {
    width: 80%;
    left: 10%;
  }

  [class="clockOffset"] {
    width: 1200px;
    height: 1200px;
    left: -600px;
    top: -600px;
  }

  [class="headerText"] {
    font-size: 20px;
  }

  [class="subHeaderText"] {
    font-size: 15px;
  }

  [class="text"] {
    font-size: 10px;
  }

  [class="textSmall"] {
    font-size: 8px;
  }

  [class="vitalText"] {
    font-size: 11px;
  }

  [class="hiddenText"] {
    font-size: 2.8vw;
  }

  [class="slider__nav"] {
    width: 5vw;
    height: 2.5vw;
    margin: 2rem 2vw;
    border-radius: 4vw;
    z-index: 10;
    outline: 2vw solid #ccc;
    outline-offset: -2vw;
  }

  [class="body"] {
    transition: 0 opacity;
    opacity: 0;
  }
}
@media only screen and (min-width: 1024px) and (max-height: 1366px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1.5) {
  [class="paper"] {
    width: 80%;
    left: 10%;
  }
}
@media only screen and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {
  [pointer] {
    position: relative;
    top: -90vh;
  }
}


.paperMovable {
  background: #e3e1d5;
  background: -moz-linear-gradient(180deg, #e3e1d5 0%, #dad7ca 24%, #c9c6b9 100%);
  background: -webkit-linear-gradient(180deg, #e3e1d5 0%, #dad7ca 24%, #c9c6b9 100%);
  background: linear-gradient(180deg, #e3e1d5 0%, #dad7ca 24%, #c9c6b9 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e3e1d5",endColorstr="#c9c6b9",GradientType=1);
  border-radius: 2%;
  width: 50%;
  padding:10px;
  padding-bottom: 2%;
  padding-top: 2%;
  position: absolute;
  top: 65%;
  left: 45%;
  visibility:hidden;
  opacity:0;
  transition: all 1s;
  filter: drop-shadow(5px 5px 4px rgba(0, 0, 0, 0.5));
}
.tourTextSmall {
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  color: #333333;
  padding: .1vw 6vw;
  display: table;
  transition: all 1s;
  font-family: 'Rubik', sans-serif;
}

.tourTextVital {
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  color: #333333;
  font-variant: small-caps;
  padding: .1vw 6vw;
  transition: all 1s;
}

.buttonNext {
  border-radius: 4px;
  background-color: #333333;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
	padding-top: 4px;
  padding-right: 8px;
  padding-bottom: 4px;
  padding-left: 8px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
  float: right;
  transform: translate(0px, -15px);
  margin-bottom: -30px;
  left: 0;
  border: none;
  pointer-events: auto;
}
.buttonBack {
  border-radius: 4px;
  background-color: #333333;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
	padding-top: 4px;
  padding-right: 8px;
  padding-bottom: 4px;
  padding-left: 8px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
  float: left;
  transform: translate(0px, -15px);
  margin-bottom: -30px;
  left: 0;
  border: none;
  pointer-events: auto;
  visibility: hidden;
}
.buttonClose {
  border-radius: 4px;
  background-color: rgba(79,76,73,0.25);
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
	padding-top: 4px;
  padding-right: 8px;
  padding-bottom: 4px;
  padding-left: 8px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
  float: right;
  transform: translate(0px, -15px);
  margin-bottom: -30px;
  left: 0;
  border: none;
  pointer-events: auto;
}
.buttonNext:hover {background-color: #3e8e41}
.buttonBack:hover {background-color: #3e8e41}
.buttonClose:hover {background-color: #6E2828}

.buttonZoom {
  border-radius: 4px;
  background-color: #333333;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
	padding-top: 4px;
  padding-right: 8px;
  padding-bottom: 4px;
  padding-left: 8px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
  border: none;
}
.buttonZoom:hover {background-color: #3e8e41}



div.dateMenu {
  border-radius: 4px;
  background-color: #333;
  overflow-x: scroll;
  overflow-y: hidden;
  white-space: nowrap;
  padding: 2px;
  transition: all 1.5s;
  scroll-behavior: smooth;
}

.dateMenuButtonPressed {
  display: inline-block;
   border-radius: 6px;
  background-color: #c2a838;
  border: none;
  color: #FFFFFF;
  text-align: center;
  padding: 14px;
  text-decoration: none;
  font-weight: bold;
	padding-top: 4px;
  padding-right: 8px;
  padding-bottom: 4px;
  padding-left: 8px;
  pointer-events: auto;
}

.dateMenuButton {
  display: inline-block;
   border-radius: 6px;
  background-color: #333333;
  border: none;
  color: #FFFFFF;
  text-align: center;
  padding: 14px;
  text-decoration: none;
  font-weight: bold;
	padding-top: 4px;
  padding-right: 8px;
  padding-bottom: 4px;
  padding-left: 8px;
  pointer-events: auto;
  transition: all 0.25s;
}

.dateMenuButton:hover {
  background-color: #3e8e41;
  transition: all 0.25s;
}


.buttonDateFrwd {
  border-radius: 4px;
  background-color: #333333;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
	padding-top: 4px;
  padding-right: 8px;
  padding-bottom: 4px;
  padding-left: 8px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 2px;
  margin-bottom: -30px;
  pointer-events: auto;
  display: inline-block;
}
.buttonDateFrwd:hover {
  background-color: #3e8e41;
}


#colLeft {
  height: 48px;
  float: left;
}
#colwrap{
    overflow:hidden; 
width:80%;	
}
#colCenter {
  height: 48px;  
}
#colRight {
  height: 48px;
  float: right;
}



 /*
@media only screen and (max-width: 600px) {
  For tablets: 
  .paperMovable {width: 75%;}
  .col-s-2 {width: 16.66%;}
  .col-s-3 {width: 25%;}
  .col-s-4 {width: 33.33%;}
  .col-s-5 {width: 41.66%;}
  .col-s-6 {width: 50%;}
  .col-s-7 {width: 58.33%;}
  .col-s-8 {width: 66.66%;}
  .col-s-9 {width: 75%;}
  .col-s-10 {width: 83.33%;}
  .col-s-11 {width: 91.66%;}
  .col-s-12 {width: 100%;}
}*/
